LiVES 2.4.6

- Main Page
- Namespaces
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros
Data Fields
_entryw Struct Reference

`#include <interface.h>`

## Data Fields
LiVESWidget * | dialog
LiVESWidget * | entry
LiVESWidget * | dir_entry
LiVESWidget * | name_entry
LiVESWidget * | warn_checkbutton
LiVESList * | setlist

## Field Documentation

LiVESWidget* _entryw::dialog

LiVESWidget* _entryw::dir_entry

LiVESWidget* _entryw::entry

LiVESWidget* _entryw::name_entry

LiVESList* _entryw::setlist

LiVESWidget* _entryw::warn_checkbutton

The documentation for this struct was generated from the following file:

- src/interface.h